/* generic */

@media only screen and (max-width: 767px) {		
	#container { width:auto; }
	div { width:auto !important; float:none  !important; }
	#headercontainer { height:auto; margin:auto; padding:1px; min-width:100px; }
	#header { height:auto; }
    #header #phone { top:15px; right:10px;}
	#header #social { position:relative; right:auto; top:auto; text-align: right;}
	#header #logo { position:relative; top:auto; left:auto; margin:10px; }
	#header #logo img { width:100px; }
	#header #memberlinks, #header #memberlogin { display:none; }
	#header #nav { width:auto; height:auto; padding:1px; position:relative; }
	#navigationtop { top:0; left:0; font-size:14px !important }
	#nav ul { position:relative;  padding:1px; margin:0;}
	#nav li { float:none;  }
	#nav li a { margin:auto !important; border-radius:0 !important; border-top:1px #FFFFFF solid; padding-left:15px !important; }
	#nav ul li ul { background:none; position:relative; top:0;  }
	#nav ul li ul li { width:auto; background-color:transparent; }
    #navigationtop  li ul li a { background:#161616 !important; border-top:none !important; }

    #content { padding:5px 10px 5px 10px; }
	 
	 .box{ margin:5px 0 5px 0; height:auto;  }
	 
	 #homecontent1 { background-image:none; }
	 #homecontent1 p, #homecontent1 h2 { margin-right:0; }

     #column1 { padding-top:2px; }
	 
	 #footer { padding-bottom:0px; }
	 #footer #follow { position:relative; top:auto; right:auto; margin:10px; }
	 #footer p { margin:5px 5px 5px 10px !important; float:none !important; }
	 
	 p { font-size:11px !important; }

    #contentcontainer {min-width:100px; }
}


/* turn specific things off */

@media only screen and (max-width: 767px) {		
	#bannercontainer { display:none; }

}
